#divcentral {
	background: url("../img/fondo_empresa.png") top no-repeat;
	width: 		810px;
	height: 	581px;
	margin: 	0px auto 0px auto;
	padding-left: 	130px;
}
#titulo {
	width:	900px;
	margin: 40px 0px 20px 40px;
	float:	left;
}
#bloque1 {
	width: 				200px;
	height:				310px;
	margin: 			0px 0px 0px 40px;
	float:				left;
}
#bloque2 {
	width:		180px;
	height:		310px;
	float:		left;
}
#bloque3 {
	width: 				340px;
	height:				310px;
	margin: 			0px 0px 0px 0px;
	float:				left;
}
.servicios {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.servicios li.titulo {
	color: 			#072552;
	font-family:	'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-weight:	bold;
	font-size: 		1.5em;
	line-height: 	1.5em;
	margin:			20px 0px 5px 15px;
}
.servicios li.titulo2 {
	color: 			#072552;
	font-family:	'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-weight:	bold;
	font-size: 		1.5em;
	line-height: 	1.5em;
	margin:			60px 0px 5px 15px;
}
.servicios li {
	color: 				#231f20;
	font-family:		Tahoma, Geneva, sans-serif; 
	font-size: 			1.3em;
	line-height: 		1.4em;
	margin:				0px 0px 0px 15px;
}
p.titulo, p.subtitulo{
	color: 			#072552;
	font-family:	'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-weight:	bold;
	font-size: 		2.0em;
}

p.subtitulo{
	float:left;
	margin-top:20px;
	width:100%;
	font-size: 1.8em;
	text-align:center;
}

strong 		{ color: #072552 }